# OpenapiClient::ActiveSubscription

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email_address** | **String** | The email address of the active subscription | [optional] 
**subscription_id** | **String** | The unique identifier of the subscription (Version 4 UUID) | 
**location** | **String** | The location that reports are generated for as part of the subscription | 
**sector** | [**Sector**](Sector.md) |  | 
**frequency** | **String** | b - Bi-Daily, d - Daily, w - Weekly | [optional] 
**subscription_image** | **String** | An image that can be included as part of the subscription. MUST be sent in base64 format. | [optional] 

## Code Sample

```ruby
require 'OpenapiClient'

instance = OpenapiClient::ActiveSubscription.new(email_address: testmail@mastercard.com,
                                 subscription_id: cb9fa3cc-8a06-39af-b605-934799914275,
                                 location: New York,
                                 sector: null,
                                 frequency: b,
                                 subscription_image: null)
```


