# OpenapiClient::SpendingReport

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**location** | **String** | The location being reported on | 
**spending_type** | **String** | The spending type being reported | [optional] 
**amount** | **Float** | The amount spent for the given location | [optional] 
**sectors** | [**Array&lt;SectorSpending&gt;**](SectorSpending.md) | Array of sector spending objects | [optional] 

## Code Sample

```ruby
require 'OpenapiClient'

instance = OpenapiClient::SpendingReport.new(location: New York,
                                 spending_type: ATV,
                                 amount: 10432.13123,
                                 sectors: null)
```


