# OpenapiClient::SubscriptionObject

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email_address** | **String** | The email address to which the reports will be sent to | [optional] 
**location** | **String** | The location you wish to create a subscription for | [optional] 
**sector** | **Integer** | The sector for which you wish to receive reports. Sector ids can be retrieved from sectors call | [optional] 
**frequency** | **String** | b - Bi-Daily, d - Daily, w - Weekly | [optional] 
**subscription_image** | **String** | An image that can be included as part of the subscription. MUST be sent in base64 format. | [optional] 
**subscription_payment_card** | [**SubscriptionPaymentCard**](SubscriptionPaymentCard.md) |  | [optional] 

## Code Sample

```ruby
require 'OpenapiClient'

instance = OpenapiClient::SubscriptionObject.new(email_address: example@mastercard.com,
                                 location: New York,
                                 sector: 0,
                                 frequency: b,
                                 subscription_image: null,
                                 subscription_payment_card: null)
```


