# OpenapiClient::SubscriptionPaymentCard

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card_number** | **Integer** | Credit/Debit card number used for paying for the subscription | 
**expiry** | **String** | Credit/Debit expiry date used for paying for the subscription | 
**cvc** | **Integer** | Credit/Debit cvc number used for paying for the subscription | 

## Code Sample

```ruby
require 'OpenapiClient'

instance = OpenapiClient::SubscriptionPaymentCard.new(card_number: 5506900140100305,
                                 expiry: 01/01,
                                 cvc: 123)
```


