# OpenapiClient::ErrorErrorsError

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**source** | **String** |  | [optional] 
**reason_code** | **String** |  | [optional] 
**description** | **String** |  | [optional] 
**recoverable** | **Boolean** |  | [optional] 
**details** | **String** |  | [optional] 

## Code Sample

```ruby
require 'OpenapiClient'

instance = OpenapiClient::ErrorErrorsError.new(source: Golden_Service,
                                 reason_code: 400,
                                 description: Bad Request,
                                 recoverable: false,
                                 details: Invalid email address)
```


